Autor Tema: Yumi parcheado para que funcione con Wifislax-4.11.1  (Leído 28072 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Fr3dY

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #40 en: 03-02-2017, 15:15 (Viernes) »
Parece que la última versión ya soporta Wifislax :)

https://www.pendrivelinux.com/yumi-multiboot-usb-creator/

February 2, 2017 – Changelog

YUMI-2.0.3.9.exe: Update to support OSFClone, newer WifiSlax, and NetRunner. Correct AntiX entry to use bdir=. Update to replace empty spaces in iso file with dashes. Correction to GRUB Partition 4 option.



Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #41 en: 04-02-2017, 16:47 (Sábado) »
A mi no me arranca wifislax con el yumi oficial.

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.